__gnu_cxx::_Mutex(3)

NAME
__gnu_cxx::_Mutex -

SYNOPSIS

Detailed Description

It does not allow you to copy or assign an already initialized mutex. This is used merely as a convenience for the locking classes.

Definition at line 96 of file bitmap_allocator.h.

  Public Member Functions
__gthread_mutex_t * _M_get ()
_Mutex ()
~_Mutex ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.